UPDATE
	PDV_VD_DEV_NCC
SET 
	PDV_VD_DEV_NCC.STS_NCC=1
FROM
	PDV_VD_DEV_NCC INNER JOIN PDV_VD_DEV_NCC_PDV_VD ON
	PDV_VD_DEV_NCC.CD_CTR_NCC = PDV_VD_DEV_NCC_PDV_VD.CD_CTR_NCC
WHERE
	PDV_VD_DEV_NCC.STS_NCC<>1
